> For the complete documentation index, see [llms.txt](https://docs.vectra.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.vectra.ai/reference/bandwidth-used-between-sensor-and-brain.md).

# Bandwidth used between Sensor and Brain

Expected bandwidth from Sensor to Brain and how to interpret low-bandwidth alerts.

* The bandwidth of traffic sent from a sensor to its brain is expected to be a small proportion of the traffic received by the sensor.
* This proportion may vary significantly by the application profile of that traffic and cannot be precisely quantified or predicted.
* However, the average traffic between the sensor to the brain is around .5% \~ 5% of the received traffic (This value varies significantly on each customer's environment).
* In case you receive an alert "Sensor bandwidth too low for complete metadata replication" this means a bandwidth issue between the Sensor and the Brain . The alert is triggered when the amount of time exceeds 100 minutes. A review of the bandwidth between sensor and brain is recommended.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.vectra.ai/reference/bandwidth-used-between-sensor-and-brain.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
